html {
  scroll-behavior: smooth;
}

body {
    color: #333;
    margin: 0 auto;
    max-width: 50em;

    /* font-family: "Helvetica", "Arial", sans-serif; */
	font-family: 'Raleway', sans-serif;
    font-size: 16px;

    line-height: 1.5;
    padding: 0 0 1em 0;
    text-align: left;

    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    text-rendering: optimizelegibility !important;
    letter-spacing: .01em;
}

h1,h2 {
    margin-top: 1em;
    padding-top: 1em;
}

h3,h4 {
	color: #606060;
	/* font-family: 'Raleway', sans-serif; */
}

img, video {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}


figcaption {
    text-align: left;
    margin-top: 1em;
}

li{
    margin: 0.5em 0;
}

#edu {
    line-height: 2em;
}

figcaption {
    text-align: center;
}

footer {
    padding-top: 1em;
    text-align: center;
}
